Subject: [[email-masked]: Why HTML-formatted email is wrong]

From: Robin Lee Powell <[email-masked]>
Date: Fri, 15 Jun 2001 14:59:20 -0700

Heh heh.

-Robin

----- Forwarded message from Chris Tucker <[email-masked]> -----

From: Chris Tucker <[email-masked]>
Subject: Why HTML-formatted email is wrong
To: [email-masked]
Envelope-to: [email-masked]
Delivery-date: Fri, 15 Jun 2001 14:52:24 -0700
Reply-To: [email-masked]

{#} Replies are directed back to [email-masked]
{#} To reply to the author, write to Chris Tucker <[email-masked]>

I finally got around to sticking an image on my website:

<http://www.gis.net/~cht/dispatch.gif>

That shows why HTML is not a good thing for email.

I use Eudora Pro 4.3 on my old PowerMac. My monitor is 640X480.

The gif is made up of several screencaptures of something C|Net sent 
me a while ago when they switched from ASCII text to HTML. (And 
switched without asking me if I wanted to be switched, either. Stupid 
sods!)

This is NOT pretty.

Children, nervous women and men with weak or frail dispositions are 
encouraged not to click on the link above. The Mgt.
-- 
Chris Tucker
[email-masked]

http://www.gis.net/~cht

{#}----------------------+[ GT/PFRC -- Science Fact and Science Fiction ]+---

----- End forwarded message -----

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/